export default [
  {id: 1, name:'تک پوش ریبوک',priceNew: 0, price: 170,rang:5 , category :'clothing' },
  {id: 2, name:'تک پوش نایک',priceNew: 0, price: 180,rang:10, category :'clothing'},
  {id: 3, name:'گرم کن ریبوک',priceNew: 0, price: 250,rang:15, category :'clothing'},
  {id: 4, name:'کلاه آدیداس',priceNew: 0, price: 220,rang:15, category :'clothing'},
  {id: 5, name:'توپ مولتن',priceNew: 0, price: 300,rang:15,category : 'sportItems'},
  {id: 6, name:'کش ورزشی',priceNew: 0, price: 150,rang:15,category : 'sportItems'},
  {id: 7, name:'میله هالتر',priceNew: 0, price: 90,rang:15 ,category : 'sportItems'},
  {id: 8, name:'کفش استوک',priceNew: 0, price: 210,rang:15, category :'clothing'},
  {id: 9, name:'کفش ریبوک',priceNew: 0, price: 230,rang:15, category :'clothing'},
  {id: 10, name:'کفش نایک',priceNew: 0, price: 200,rang:15, category :'clothing'},
  {id: 11, name:'کتاب آموزشی آمادگی جسمانی',priceNew: 0, price: 50,rang:2 , category : 'books'},
  {id: 12, name:'کتاب آسیب شناسی',priceNew: 0, price: 55,rang:3 ,category : 'books'},
  {id: 13, name:'گرم کم نایک',priceNew: 0, price: 205, category :'clothing'},
  {id: 14, name:'گرم کن آدیداس',priceNew: 0, price: 190, category :'clothing'},
  {id: 15, name:' دمبل',priceNew: 0, price: 60,rang:5 ,category : 'sportItems'},
]